.green-tab {
    border: 1px solid #7aad37;
    border-radius: 4px;
    text-align: center; padding:0 0 10px;
    width: 350px; float:left; position:relative;
}
.boxs-grid .green-tab{ width: 350px;}
.boxs-grid .orange-box .oreng-tab{ margin:0;}
.green-tab .ty-mainbox-simple-title {
    background: #7aad37 none repeat scroll 0 0;
} 
.rad-tab .ty-mainbox-simple-title {  
    background: #a82227;
}
.oreng-tab .ty-mainbox-simple-title { background:#f7931e;}
.ty-mainbox-simple-title {
    color: #fff;
    margin-bottom: 0px;
    padding: 55px 0 12px; font-size:20px;
    text-align: center;
}
.title-icon { position:absolute;  top: -50px;  width: 78px; left:0; right:0; margin:0 auto; border:10px solid #f9f1e4; border-radius:50%;}
.oreng-tab {
    border: 1px solid #f7931e;
    border-radius: 4px;
    text-align: center;position:relative;
    width: 350px!important;float:left; margin:0 2%;
}
.rad-tab {
    border: 1px solid #a82227;
    border-radius: 4px; position:relative;
    text-align: center;
    width: 350px!important; float:right;
}
.rad-tab .ty-mainbox-simple-body { padding:10px; text-align:center;}
.homepage-gird { max-width:100%!important; padding:0;}
.ty-banner__image-item img{ width:100%; height:auto;}
.homepage-gird .banner-part{ max-width:100%!important; padding:0; position:relative;}
.homepage-gird .banner-part:before{    box-shadow: 0 10px 10px #dbd4cb; bottom: 0px;
    content: "";
    height: 22px;
    position: absolute;
    width: 100%;
    z-index: 21;}

.homepage-gird .content-grid{
    margin: 0 auto!important; float:none!important;
    max-width: 1100px;
    min-width: 280px;}
	
.ty-stars__icon {
    font-size: 21px;}
	
.ty-stars, .ty-discussion__review-a, .ty-discussion__review-write {
    cursor: pointer;
    display: block;
    margin-right: 0px;
    text-align: center;
}
.content_div  .ty-mainbox-title{ padding-left:0!important; margin-bottom:inherit!important}

.homepage-gird .ty-mainbox-title{font-family: 'Roboto', sans-serif; color:#595245; font-size:20px; font-weight:normal; padding:0 0 0 50px; position:relative; margin-bottom:35px;}
.homepage-on-sale, .homepage-hotdeals{ position:relative;}
.homepage-on-sale:before, .homepage-hotdeals:before { border-bottom:1px solid #ddd5c8; content:''; position:absolute; width:3%; top:13px }
.homepage-on-sale:after, .homepage-hotdeals:after { border-bottom:1px solid #ddd5c8; content:''; position:absolute; width:70%; top:13px; right:0;}
.ty-grid-list__item-name{ text-align:center; height:45px;}
.ty-grid-list__item-name .product-title {
    color: #343029;
    font-size: 14px;
}
.ty-discount-label__item{ padding:3px 10px; font-size:14px;}
.ty-grid-list__item{ position:relative;}
.ty-grid-list__item .ty-grid-list__image{ position:inherit;}
.ty-grid-list__price{ float:none; width:100%; text-align:center; max-width:100%;}
.ty-grid-list__price .ty-price-num {
    color: #343029;
    font-size: 20px;
    font-weight: bold;
}
.ty-grid-list__price .ty-strike { padding-right:15px;}
.ty-grid-list__price .ty-strike .ty-list-price{ color:#797061; font-size:14px; margin:0;}

/* footer */
.pay-icon{ text-align:center; padding:10px 0;}
.footer-copyright {
    background-color: none;
    border-top: 1px solid #7aad37;
}
.bottom-copyright{ color:#b9de8a; font-size:12px; margin:10px 0; padding:0;}
.tygh-footer{ border-bottom:10px solid #7aad37;}
.powerby .ty-wysiwyg-content{ color:#b9de8a; font-size:12px; margin:10px 0;}
.powerby .ty-wysiwyg-content a{ color:#b9de8a; font-size:12px; }
.landingspaginas { color:#b9de8a; font-size:12px; margin:10px 0;}
.landingspaginas .ty-wysiwyg-content p{ color:#b9de8a; font-size:12px; margin:10px 0;}
.landingspaginas .ty-wysiwyg-content p a{ color:#b9de8a; font-size:12px; }



.ty-footer-menu__header, .ty-footer-general__header{font-family: 'Roboto', sans-serif; font-weight:normal; font-size:20px;}
.ty-footer-menu__item { color:#fff;}
.ty-footer-menu__item a:hover {color:#b9de8a;}
.ty-footer-menu__item .fa-facebook-official{background: rgba(0, 0, 0, 0) url("../media/images/facebook.png") no-repeat scroll left top;
    display: inline-block;
    float: left;
    height: 26px;
    margin-right: 10px;
    width: 24px;}

.ty-footer-menu__item .fa-googleplus-official{background: rgba(0, 0, 0, 0) url("../media/images/googleplus.png") no-repeat scroll left top;
    display: inline-block;
    float: left;
    height: 26px;
    margin-right: 10px;
    width: 24px;}
	
.callus { margin:30px 0 0; color:#7aad37; font-weight:700}
.emailus{ margin:0; color:#7aad37; padding:0;font-weight:700}
.emailus a{ margin:0; color:#7aad37; padding:0;font-weight:700}
.rad-tab .callus{ font-weight:600;}
.green-tab .ty-mainbox-simple-body, rad-tab .ty-mainbox-simple-body, .oreng-tab .ty-mainbox-simple-body{ padding:10px;}
.testimonial{ padding:0!important}
.green-tab.testimonial .ty-mainbox-simple-body, .rad-tab.testimonial .ty-mainbox-simple-body, .oreng-tab.testimonial .ty-mainbox-simple-body{ padding:10px; min-height:150px;}

.tygh-top-panel{ min-height:63px;}

.ty-dropdown-box__title a{ outline:none; color:#fff;}
.ty-dropdown-box .ty-icon-down-micro{ color:#fff;}
.ty-minicart__icon { display:none;}
.ty-minicart-title{ padding-left:0;}

.ty-dropdown-box__title:hover {
    background: #91bb5a none repeat scroll 0 0;
}
.ty-dropdown-box__title.open {
    background: #608f21 none repeat scroll 0 0;
    z-index: 650;
}

.ty-dropdown-box__content {
    background: #f9f1e4 none repeat scroll 0 0;
    border: 1px solid #608f21;}
	
.ty-cart-items__empty {
    color: #608f21;
    margin: 15px 0;
}
.ty-cart-content__buttons { background: #dbd3c6;}

.span2.cart-content-grid {
    float: right;
    margin: 15px 0 0;
}

.span3.search-block-grid {
    margin: 16px 0 0;
}

.span3.search-block-grid .ty-search-block__input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #afce87;
    color: #fff;
    height: 31px;
}
.ty-search-magnifier{  color: #dfeeda;}
.top-logo.ty-float-left {
    margin: 5px 0;
}
.home-btn{transition: none 0s ease 0s ; background:none!important}
.home-btn:hover{ background:#f68c0f url(../media/images/home-btn.png) center center no-repeat!important;}
.home-btn a { background:url(../media/images/home-btn.png) center center no-repeat!important; width:18px; height:15px; font-size:0; display:block;transition: none 0s ease 0s ; font-size:0!important;	} 
.home-btn a:hover { background:#f68c0f url(../media/images/home-btn.png) center center no-repeat!important;}

.banner-part .span16.rad-block { background:#7aad37; text-align:center; padding:5px 0; color:#fff; width:100%; margin:0 auto; bottom:20px; float:none; left:0; right:0;}
.banner-part .span16.rad-block .ty-wysiwyg-content{color:#fff;  font-size:18px;}


/* banner */
.banner-part { position:relative;}
.span16.banner-content.lightbg {
    background: #f2eadd none repeat scroll 0 0;
    bottom: 55px;
    float: none; padding:10px 15px; overflow:hidden;
    left: 0;
    margin: 0 auto;
    right: 0;
    width: 100%;
    z-index: 0;
}
.top-menu-grid {
    float: none !important;
    margin: 0 auto !important;
    padding:0 5px;
}
.span5.red-box {
    margin-left: 0; float:right;
}
.homepage-banners { padding-bottom:87px;}
.column3-first { float:left; width:56%;}
.column3-first .box { float:left; padding-right:30px; font-size:12px; color:#000000; font-weight:600; padding-left:35px;}
.column3-first .box.first { background: url(../media/images/ok-25.png) left center no-repeat}
.column3-first .box.second { background: url(../media/images/ok-25.png) left center no-repeat}
.column3-first .box.third { background: url(../media/images/ok-25.png) left center no-repeat}
.column1-first { float:left; width:14%;}
.column1-first .box { float:left; padding-right:10px; font-size:12px; color:#000000; font-weight:600; padding-left:35px;}
.column1-first .box.four { background: url(../media/images/ok-25.png) left center no-repeat}
.column2-first {  float:left; width:18%; }
.column2-first .box { float:left; padding-right:10px; font-size:12px; color:#000000; font-weight:600; padding-left:35px; }
.column2-first .box.five { background: url(../media/images/ok-25.png) left center no-repeat}
.column1-first .box.six { background: url(../media/images/ok-25.png) left center no-repeat}
.rating-value-text {
    float: left;
    font-weight: 400;
    margin-left: 5px;
    position: relative;
    top: 0px;
	color: #000000;
    font-size: 12px;
    padding-top: 2px
}

.rating-value-text a {
    font-weight: 400;
    color: #000000;
    font-size: 12px;
}

.cart-topbox .rating-value-text { color:#595245 !important}
.rating-value-text strong{ font-weight:600;}
.box.five > span {
    clear: left; position: relative;
    top: -3px;
    display: block;
}
.ty-no-items {
    background: #d2cabe none repeat scroll 0 0;
    color: #595245;}
.red-box{ float:right;	}
.green-box, .red-box, .orange-box{ width:350px!important;}
.subscribe-tab-orenge .ty-footer-form-block__title { display:none;}
.subscribe-tab-orenge .ty-footer-form-block{ margin-top:7px;}
.subscibe-text{ padding:5px 0;}
.rating-list { background:url(../media/images/orange-star.png) left top no-repeat; width:231px; height:40px;    margin: 0px auto;}
.rating-list .rating-value{ background:url(../media/images/orange-star.png) left bottom no-repeat;  height:40px; }
.rating-list .rating-value.halfstar{width:9%;}
.rating-list .rating-value.onestar{width:20%;}
.rating-list .rating-value.one-halfstar{width:29.5%;}
.rating-list .rating-value.twostar{width:40%;}
.rating-list .rating-value.two-halfstar{width:50%;}
.rating-list .rating-value.threestar{width:60%;}
.rating-list .rating-value.three-halfstar{width:70%;}
.rating-list .rating-value.fourstar{width:80%;}
.rating-list .rating-value.four-halfstar{width:91%;}
.rating-list .rating-value.fivestar{width:100%;}


.box .rating-list { background:url(../media/images/rad-star-zwart.png) left top no-repeat; width:79px; height:14px;    margin: 3px auto; float: left;}
.box .rating-list .rating-value{ background:url(../media/images/rad-star-zwart.png) left bottom no-repeat;  height:14px; }
.box .rating-list .rating-value.halfstar{width:9%;}
.box .rating-list .rating-value.onestar{width:20%;}
.box .rating-list .rating-value.one-halfstar{width:29.5%;}
.box .rating-list .rating-value.twostar{width:40%;}
.box .rating-list .rating-value.two-halfstar{width:50%;}
.box .rating-list .rating-value.threestar{width:60%;}
.box .rating-list .rating-value.three-halfstar{width:70%;}
.box .rating-list .rating-value.fourstar{width:80%;}
.box .rating-list .rating-value.four-halfstar{width:91%;}
.box .rating-list .rating-value.fivestar{width:100%;}

.subscribe-box h1{ display:none;}
.subscribe-box .ty-mainbox-body .ty-footer-form-block{ margin:3px 0;}
.subscribe-box .ty-mainbox-body .ty-footer-form-block .ty-footer-form-block__title{ display:none;}
.rating-text {
    font-size: 18px;
    font-weight: 700; color:#595245;	
    margin: 10px 0 6px;
}
.rating-text span { font-weight:400;}
.boxs-grid .green-tab{ padding-bottom:0;}
.feedback-com { margin:5px 0 10px;}
.ty-breadcrumbs{ border-bottom:1px solid #595245}
.ty-breadcrumbs__a , .ty-breadcrumbs__slash{
    color: #595245;
}
.ty-sort-container { background: #797265; margin:10px 0;}
.ty-sort-dropdown__wrapper {
    color: #fff;}	
.ty-mainbox-title{font-family: 'Roboto', sans-serif; color:#595245; font-size:20px; font-weight:normal;  position:relative; margin-bottom:10px; font-weight:400;}

/* category page */
.ty-product-filters__wrapper {
    background: #d2cabe none repeat scroll 0 0;
}

.ty-product-filters__switch {
    border-bottom: 1px solid #9b958a;}
.ty-product-filters__switch-right, .ty-product-filters__switch-down {
    color: #9b958a;}

.ty-product-filters__title {
    color: #595245; font-weight:400;
    font-size: 14px;}
.ty-product-filters__group label, .ty-product-filters__group label > input {
    color: #595245;
    cursor: pointer;
    font-size: 13px;
}
.ty-sort-dropdown__wrapper:hover {
    background: #8f8a82 none repeat scroll 0 0;
    color: #fff;
}

/* porduct page */
.ty-product-img {
    background: #d2cabe none repeat scroll 0 0;
    border: 1px solid #edeff1;
    padding: 10px;
    position: relative;
}
.ty-product-block__img-wrapper .ty-discount-label { top:3px; right:3px;}
.main-title-prod .ty-discussion__rating-wrapper { display:none;}
.ty-discussion__rating-wrapper{ position:absolute; right:0;}
.ty-product-block__note{ position:inherit; width:100%; padding:0;margin-bottom: 25px; }
.ty-product-block__note p{font-weight:700; font-style:italic; color:#7aad37; font-size:14px; padding:0; line-height:inherit;}
.ty-list-price, .ty-control-group__label { color: #595245; font-size: 14px;    margin-right: 30px; padding:0;}
.ty-product-detail .ty-product-block__left .ty-strike { margin-left: 58px;}
.ty-product-detail .ty-product-block__left .ty-strike  .ty-list-price { margin-right: 0;}
.ty-save-price{ display:none;}
.ty-product-block__option, .ty-product-block__advanced-option, .ty-product-block__field-group{ margin:0;}
.ty-cr-product-button{ display:none;}
.ty-qty {
    margin-bottom: 15px;
    margin-top: 15px;
}
.ty-control-group__item {
    display: inline-block;
    padding: 0;
}
.ty-btn__big {
    height: 36px;
    padding: 7px 38px;}
.ty-product-thumbnails{ width:100%!important;}

.prices-container.price-wrap {
    clear: both;
    display: block;
    float: left;
}

.boxs-grid { padding:80px 0 40px;}


.ty-tabs__item.active, .ty-tabs .subtab.active {
    background: #d2cabe none repeat scroll 0 0;
}
.ty-tabs__a, .ty-tabs .subtab a {   padding: 12px 44px;}
.ty-tabs__item.active .ty-tabs__a {
    color: #595245;
}
.ty-tabs {
    border-bottom: 1px solid #ddd5c8; margin-top: 110px;}
	
.ty-sidebox{ padding:10px; background:#d2cabe}


.ty-sidebox__title-wrapper, .ty-sidebox__title span, .ty-sidebox__title a {
    color: #595245;}
.buttons-container {
    background: #d2cabe none repeat scroll 0 0;}
.ty-btn__tertiary {
    background: #aea392 none repeat scroll 0 0;}
	
.ty-btn__tertiary:hover{ background:#988d7b;}
#cart_items .ty-cart-content__right-buttons .ty-btn__secondary { background: #d2cabe}
#cart_items .ty-cart-content__right-buttons .ty-btn__secondary{ background:#988d7b;}
.ty-table th {
    background: #e9e1d5 none repeat scroll 0 0;}
.ty-cart-total {
    background: #e9e1d5 none repeat scroll 0 0;
}
.ty-btn-go{ background:#e9e1d5; border-color:#d1c9bd;}

.ty-gift-certificate-coupon input, input[type="text"], input[type="password"], textarea, select{ border:1px solid #d1c9bd; background:#f9f1e4;}


#cart_items .ty-table tr, #cart_items  .table .table tr, .ty-table tr, .table .table tr {
    background-color: #f9f1e4;
}
#cart_items .ty-table tr .ty-sub-price {
    color: #595245;
    font-size: 14px;
}
.ty-value-changer__increase, .ty-value-changer__decrease{ border-color:#595245;}
input.ty-value-changer__input{ border-color:#595245;}
.ty-cart-statistic__item {
    color: #595245;
}
.ty-cart-statistic__total-list {
    border-top: 1px solid #d1c9bd;}
.ty-cart-statistic__total-value .ty-price {
    color: #595245;
    font-size: 24px;
    margin: 6px 0;
}


/* checkout */

.ty-step__container {background: #e9e1d5 ;}
	
.ty-step__title-complete .ty-step__title-txt { color: #595238;}
.ty-step__title-complete .ty-step__title-left {color: #595238;}

.ty-step__title .ty-step__title-txt {
    color: #595238;}
.ty-step__title-left {background: #595238;}	

.ty-order-info__profile-field{ background:#d2cabe;}
.ty-step__container-active {
    background: #e9e1d5 none repeat scroll 0 0;}
.ty-checkout-buttons{ background:none; border-color:#d1c9bd;}
.ty-step__title-active { background: #d2cabe none repeat scroll 0 0;}
.ty-step__title-arrow {  color: #d2cabe;}
	

.ty-sidebox__title {  border-bottom: 1px solid #9b958a;}
.ty-step__title-complete .ty-step__title-right .ty-btn{ top:6px;}

.ty-step__container-active .ty-step__title-txt, .ty-step__container-active .ty-step__title-left {
    color: #595245;}
.ty-menu__item .ty-menu__item-link{ font-size:14px; font-weight:600; text-transform:uppercase;}


.ty-menu__submenu-items { background:rgba(227, 136, 29, 0.9); border:none;}
.ty-menu__submenu-items .ty-menu__submenu-item {
    margin-bottom: 0;
    padding: 0;
}
.ty-menu__submenu-items .ty-menu__submenu-link {
    color: #fff;
    font-size: 14px;
    line-height: 30px;
}

.ty-breadcrumbs .ty-product-switcher span {
    color: #595245;
    font-size: 100%;
    padding: 0;
}
.ty-breadcrumbs  .ty-icon-left-circle:before, .ty-breadcrumbs  .ty-icon-right-circle:before{  visibility: hidden;}
.ty-breadcrumbs .ty-icon-left-circle{ background:url(../media/images/left-arrow.png) left center no-repeat;}
.ty-breadcrumbs .ty-icon-right-circle{ background:url(../media/images/right-arrow.png) left center no-repeat;}
.ty-breadcrumbs .ty-product-switcher {
     padding: 0 22px 0 15px;}
	 
	 
.ty-login-info__title, .ty-login-info h4{ color: #595245;}
.ty-section__body .buttons-container {
    background: #d2cabe none repeat scroll 0 0;
	}
.ty-section__title { background: #d2cabe none repeat scroll 0 0}
.ty-profile-field__switch {
    background: none ;
    border: 2px solid #d1c9bd;}
.bottom-boxes { padding-top:40px!important;}
.top-space {
    margin: 40px 0 10px;
}
.equal-height {
    min-height: 486px !important;
}
.equal-height .green-tab{ min-height: 474px !important;}
.equal-height  .rad-tab{min-height: 484px !important;}
.ty-footer-menu__header, .ty-footer-general__header{ padding-top:40px; margin-bottom: 30px;}
.container-fluid .ty-footer-grid__full-width{ padding-bottom:15px;}
.boxs-grid .green-tab .subscribe-box .ty-btn-go{ background:url(../media/images/green-sub.png) left center no-repeat;  height: 32px; top:0;
    width: 128px;}
.boxs-grid .green-tab .subscribe-box .ty-input-append .ty-input-text{ float:left; width:173px}
.boxs-grid .green-tab .subscribe-box .ty-btn-go i{ visibility:hidden;}
.boxs-grid .green-tab .subscribe-box input{ border-color:#908a7e; color:#908a7e;}


.oreng-tab.equal-height .subscribe-tab-orenge .ty-btn-go{ background:url(../media/images/orage-sub.png) left center no-repeat;  height: 32px; top:0;
    width: 128px;}
.oreng-tab.equal-height .subscribe-tab-orenge .ty-input-append .ty-input-text{ float:left; width:173px}
.oreng-tab.equal-height .subscribe-tab-orenge .ty-btn-go i{ visibility:hidden;}
.oreng-tab.equal-height .subscribe-tab-orenge input{ border-color:#908a7e; color:#908a7e;}

.green-tab .ty-wysiwyg-content > p.sub-text {
    font-size: 14px;
    font-style: italic;
    padding: 0 20px 10px;
}

.cart-topbox { background:#f2eadd; }
.cart-topbox .span16.banner-content.lightbg{ background:none; min-height:55px; border-bottom:1px solid #ccc;}
.cart-topbox .span16.banner-content.lightbg{ position:relative; top:0; }
.homepage-gird .banner-part.cartpage:before{ display:none;}

.ty-subheader { color: #595245;}

.cart-topbox .column3-first .box {  color:#595245!important; }
.cart-topbox .column3-first .box.first { background: url(../media/images/ship01.png) left center no-repeat}
.cart-topbox .column3-first .box.second { background: url(../media/images/small-icon01.png) left center no-repeat}
.cart-topbox .column3-first .box.third { background: url(../media/images/value01.png) left center no-repeat}

.cart-topbox .column1-first .box {  color:#595245!important;}
.cart-topbox .column1-first .box.four { background: url(../media/images/order-info01.png) left center no-repeat}
.cart-topbox .column2-first .box.five { background: url(../media/images/rating-top-icon01.png) left center no-repeat}
.cart-topbox .box .rating-list { background:url(../media/images/gray-star.png) left top no-repeat; width:79px; height:14px;    margin: 3px auto;}
.cart-topbox .box .rating-list .rating-value{ background:url(../media/images/gray-star.png) left bottom no-repeat;  height:14px; }
.cart-topbox  .box.five > span { color:#595245;}
.subcontent .ty-mainbox-title { padding:0;}

.sub-text { padding:5px 15px}
.backtop{ background:#7aad37 url(../media/images/direct-icon.jpg) 190px center no-repeat;   color: #fff;
    height: 41px;
    line-height: 40px; display: inline-block;
    text-align: center;
    width: 207px;}
.top-link-direct {
    text-align: center; position:relative; margin-bottom:45px;
}
.top-link-direct:before{ content:''; position:absolute; width:100%; border-bottom:1px solid #ddd5c8; height:1px; left:0; top:29px; z-index:0;}
.top-link-direct .ty-wysiwyg-content {
    display: inline-block; position:relative; z-index:1;
    padding: 10px; background:#f9f1e4;
}
.ty-qty-in-stock {
    color: #595245;
}
.ty-qty-in-stock, .ty-qty-out-of-stock {
    font-weight: 400;
}
.ty-value-changer__increase, .ty-value-changer__decrease {
    background: none;
    color: #595245;}

.ty-product-detail .ty-product-block__left {
    padding-right: 0; 
}
.ty-menu__item .ty-menu__item-link{ padding:15px 11px;}

.productrating { position:absolute; right:0; top:50px; border:1px solid #7aad37!important; width:255px!important;}
.productrating .ty-mainbox-simple-title{ background:#7aad37!important;}
.productrating .rating-list { background:url(../media/images/green-star.png) left top no-repeat; width:231px; height:40px;    margin: 10px auto;}
.productrating .rating-list .rating-value{ background:url(../media/images/green-star.png) left bottom no-repeat;  height:40px; }
.productrating .feedback-com{ background:url(../media/images/feadback-company.png) left center no-repeat; width:140px; height:17px; margin:11px auto 10px;}
.title-icon{ background:url(../media/images/geen-star.png) left center no-repeat; width:78px; height:78px;}

.side-grid .productrating {  left: 0;
    margin: 0;
    position: relative;
    top: 60px;}
	
.right-lg{ float:right; width:10%}
.right-lg .box {
    padding: 0; float:right;
}
.tygh-content > div {
    padding-bottom: 80px;
}
.checkout-content .ty-mainbox-title{ margin-bottom:6px;}

.new-price-label {
       display: inline-block;
    width: 139px;
}
.container-fluid .ty-footer-grid__full-width {
    padding: 6px 0 !important;}
.ty-horizontal-product-filters{ padding:0; background:none; margin:0;}
.ty-horizontal-product-filters-dropdown__wrapper { color: #555;}
.ty-horizontal-product-filters-dropdown__wrapper:hover{ background:#8f8a82 ;}
.ty-discussion__rating-wrapper{ display:none;}
.homepage-hotdeals .ty-mainbox-title {
    color: #595245;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 35px!important;
    padding: 0 0 0 50px!important;
    position: relative;
}
.grid-list .ty-tax-include{ display:none;}
.ty-product-options{ clear:both}
.ty-product-variant-image {
    margin-left: 140px;}
.ty-sort-container__views-icons{ display:none;}
.span2.cart-content-grid {
    float: right;
    margin: 15px 0 0;
    width: 180px;
}

.ty-grid-list__control .ty-btn__big{ display:block; height:22px;}
.ty-banner__image-wrapper{ margin-bottom:0!important}
.ty-banner__image-wrapper img { width:100%; height:auto;}
.lightbg .box a { color:#000000; font-size:12px; font-weight:600;}
.cart-topbox  .lightbg .box a { color:#595245 ;} 
.ty-menu__submenu .ty-menu__submenu-items .ty-menu__submenu-item-active a{ color:#a82227; font-weight:600; background:none; padding:0!important}

@media (min-width: 1224px) {

.span16.banner-content.lightbg { position: absolute; width:1100px;} 
.container-fluid, .main-content-grid, .homepage-gird .content-grid{max-width:1100px;}
.ty-footer-grid__full-width > .row-fluid{max-width:1100px;}
.banner-part .span16.rad-block { width:1100px; position:absolute;}
.span11.top-links-grid{ width: 66.085%;}
.column2-first { margin-left:10px;}
.column2-first .box{margin-left:14px;}
}

@media (max-width:1140px) and (min-width:1024px){
.column3-first .box{ padding-right:5px;}
.oreng-tab{ margin:0 18px;}
.boxs-grid, .bottom-boxes { width:98%!important;}
.green-box, .red-box, .orange-box { width:inherit;}

.green-tab, .rad-tab, .oreng-tab{ width:320px!important;}
.green-box, .red-box, .orange-box{ width:320px!important;}
.boxs-grid .oreng-tab{ margin:0!important}
.homepage-gird .main-content-grid.content-grid{ padding:0 10px;} 
.boxs-grid{padding-top:60px!important;}
.productrating{ width: 100% !important;}
.productrating .rating-list { background:url(../media/images/green-star1.png) left top no-repeat; width:150px; height:26px;    margin: 10px auto;}
.productrating .rating-list .rating-value{ background:url(../media/images/green-star1.png) left bottom no-repeat;  height:26px; }
}

@media  (max-width:1023px){
.column3-first .box{ padding-right:5px;}
.oreng-tab.equal-height, .oreng-tab{ margin:0 15px;}
.boxs-grid, .bottom-boxes { width:98%!important;}
.green-box, .red-box, .orange-box { width:inherit;}

.green-tab, .rad-tab, .oreng-tab{ width:305px!important;}
.green-box, .red-box, .orange-box{ width:310px!important;}
.boxs-grid .oreng-tab{ margin:0!important}
.column3-first .box, .column1-first .box{ font-size:11px;} 
.homepage-gird .main-content-grid.content-grid{ padding:0 10px;}
.boxs-grid{padding-top:60px!important;}
.productrating{ width: 100% !important;}
.productrating .rating-list { background:url(../media/images/green-star1.png) left top no-repeat; width:150px; height:26px;    margin: 10px auto;}
.productrating .rating-list .rating-value{ background:url(../media/images/green-star1.png) left bottom no-repeat;  height:26px; }
}
@media  (max-width:980px){.homepage-on-sale:before, .homepage-hotdeals:before { display:none;}
.homepage-on-sale:after, .homepage-hotdeals:after {display:none;}
.ty-mainbox-title, .homepage-gird .ty-mainbox-title { padding-left:10px;}
.productrating{ position:relative;}
.side-grid .productrating{ width:100%!important;}
}
@media (max-width:980px) and (min-width:900px){
.ty-menu__item .ty-menu__item-link {
    padding: 15px 7px; font-size: 13px;
}
.ty-menu__submenu-items{ padding: 5px 6px;}
}
@media  (max-width:899px){
.ty-menu__item .ty-menu__item-link { 
    font-size: 11px;
    padding: 15px 6px;
}
.ty-menu__submenu-items{ padding: 5px 6px;}
}
@media  (max-width:800px){
.column3-first .box{ padding-right:5px;}
.oreng-tab{ margin:0 14px;}
.boxs-grid, .bottom-boxes { width:98%!important;}
.green-box, .red-box, .orange-box { width:inherit;}

.green-tab, .rad-tab, .oreng-tab{ width:250px!important;}
.green-box, .red-box, .orange-box{ width:250px!important;}
.boxs-grid .oreng-tab{ margin:0!important}
.oreng-tab .ty-mainbox-simple-title, .green-tab .ty-mainbox-simple-title, .rad-tab .ty-mainbox-simple-title{ font-size:14px;}
.column3-first {
    float: left;
    margin-bottom: 9px;
    width: 100%;
}
.column1-first {
    float: left;
    width: 33%;
}
.column2-first {
    float: left;
    width: 33%;
}
.column3-first .box {
    padding-right: 25px;
    width: 25%;
}
.ty-menu__item .ty-menu__item-link {
    padding: 15px 6px; font-size:11px;
}
.right-lg .box {
    float: left;}
	
iframe{ width:100%; height:auto;}
}
@media  (max-width:799px){.green-tab, .rad-tab, .oreng-tab{ width:inherit!important;}
.green-box, .red-box, .orange-box{ width:inherit!important; margin: 50px 0 0 !important;}
.bottom-boxes .green-box, .bottom-boxes .red-box, .bottom-boxes .orange-box {
    margin-bottom: 50px !important;
}
.oreng-tab.equal-height, .oreng-tab {
    margin: 0 15px;
}

.oreng-tab.equal-height, .oreng-tab, .testimonial.oreng-tab {
    margin: 50px 0 50px;
}
}
@media  (max-width:768px){
.column3-first .box{ padding-right:5px;}
.oreng-tab{ margin:0!important;}
.boxs-grid, .bottom-boxes { width:98%!important;}

.green-box, .red-box, .orange-box {
    margin: 50px 0 0 !important;
    width: inherit !important;
}
.green-tab, .rad-tab, .oreng-tab{ width:inherit!important;}
.green-box, .red-box, .orange-box{ width:inherit!important;}
.boxs-grid .oreng-tab{ margin:0!important}
.ty-footer-form-block__form{ width:80%}
.boxs-grid .green-tab .subscribe-box .ty-input-append .ty-input-text{ width:inherit;}
.oreng-tab.equal-height .subscribe-tab-orenge .ty-input-append .ty-input-text{ width:inherit;}
.bottom-boxes  .green-box, .bottom-boxes  .red-box, .bottom-boxes  .orange-box{ margin-bottom:50px!important;}
.testimonial{ margin-bottom:50px!important;}
.span11.top-links-grid{ width:58%}
.ty-logo-container__image {
    width: 80%;
}
.span16.banner-content.lightbg{ overflow:hidden;}

}
@media  (max-width:767px){
.span3.search-block-grid {
    clear: both;
    margin: 16px 0 0;
}
.span11.top-links-grid {
    float: none;
    margin: 0 auto !important;
    width: 58%;
}
.span3.search-block-grid {
    clear: left;
    float: left;
    margin: 16px 0 0;
    width: 60%;
}
.span2.cart-content-grid {
    float: right; 
    margin: 0;
    width: 30%;
}
.top-cart-content {
    margin: 0;
} 
.home-btn a {
    background:inherit!important;
    display: inherit;
    font-size: inherit !important; 
    height: inherit;
    transition: inherit ;
    width: inherit;
}
.home-btn a:hover{ background:#f68c0f!important;}
.top-menu-grid.container-fluid{ padding:0;}

.side-grid .productrating { margin:50px 0!important; top:0;}
.ty-footer-menu__header, .ty-footer-general__header {
    margin-bottom:inherit;
    padding-top: 20px;
}
.ty-accordion{ margin-top:80px;}

.container-fluid .ty-footer-grid__full-width{ padding:6px 15px!important;}
.cm-accordion .ui-widget-content{ background:none;}
}
@media  (max-width:640px){
.span16.banner-content.lightbg{ padding:10px;}
.column3-first{ width:50%;}
.column3-first .box {
    margin-bottom: 10px;
    width: 100%;
}


.column1-first {
    margin-bottom: 10px;
    width: 44%; float:right;
}
.column2-first {
    margin-bottom: 10px;
     width:44%; float:right;
}
.column1-first .box, .column2-first .box{ float:right;}
}
@media  (max-width:480px){
.span11.top-links-grid {
    float: none;
    margin: 0 auto !important;
    width: 100%;
}

.ty-logo-container {
    margin: 10px 0;
}
.banner-part .span16.rad-block .ty-wysiwyg-content{ font-size:14px}
.banner-part .span16.rad-block .ty-wysiwyg-content strong{ display:block;}
.ty-product-variant-image {
    margin-left: 0px;}
}

@media  (max-width:400px){
.span3.search-block-grid { width:100%;}
.span2.cart-content-grid { width:100%;}
.right-lg .box{ float:left!important}

.ty-product-block__price-actual .ty-price-num{ font-size:16px;}
.column1-first .box, .column2-first .box {
    float: left;
}

}